{
  "@@locale": "lo_LA",
  "settings": "ຕັ້ງຄ່າ",
  "removeBannerAndPopupAds": "ເອົາປ້າຍໂຄສະນາ ແລະປັອບອັບອອກ",
  "preference": "ຄວາມມັກ",
  "soundEffects": "ຜົນກະທົບສຽງ",
  "vibration": "ການສັ່ນສະເທືອນ",
  "theme": "ຫົວຂໍ້",
  "information": "ຂໍ້ມູນ",
  "shareApp": "ແບ່ງປັນແອັບ",
  "contactUs": "ຕິດ​ຕໍ່​ພວກ​ເຮົາ",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "ນະໂຍບາຍຄວາມເປັນສ່ວນຕົວ",
  "termsOfService": "ເງື່ອນໄຂການໃຫ້ບໍລິການ"
}